'#edges': 296
'#faces': 101610
'#norms': 56175
'#parts': 2
'#points': 168
'#sharp': 128
'#surfs': 124
'#verts': 50809
bbox: [-39.30096715995951, -31.650967159959514, -2.8009678394525133, 39.30096715995951,
  31.650967159959514, 32.85096783945251, 78.60193431991902, 63.30193431991903, 35.65193567890502]
curves: [Circle, BSpline, Circle, Circle, BSpline, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Line, Circle,
  Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Circle, Line, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Circle, Line, Circle,
  Line, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle,
  Line, Line, Circle, Circle, Circle, Line, Line, Circle, Line, Line, Circle, Circle,
  Circle, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Line,
  Circle, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, Circle, Circle, Line, Line, Line, Circle, BSpline, BSpline, Circle,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, BSpline, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Line, Circle, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle, Circle,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line,
  Circle, Line, Line, Line, Line, Circle, Circle, Line, Circle, Line, Circle, Circle,
  Circle, Line, Circle, Line, Circle, Circle, Circle, Circle, Line, Circle, Line,
  Circle, Circle, Circle, Line, Circle, Line]
diag: 107.03485173124214
gaus_curv: 698.8807930058958
max_length: 0.0010703485173124215
mean_curv: -38.734768595176625
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00621738/00621738_58c9bf709c913a0fc900d49f_step_000.step
surface: 4.713401386363184e-15
surfs: [Cone, Cone, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Sphere, Cylinder, Cylinder, Sphere, Sphere, Cylinder, Cylinder,
  Cylinder, Cylinder, Sphere, Cylinder, Torus, Torus, Torus, Torus, Cylinder, Sphere,
  Cylinder, Cylinder, Sphere, Sphere, Cylinder, Cylinder, Cylinder, Cylinder, Sphere,
  Cylinder, Cone, Cone, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Sphere, Cylinder, Cylinder, Sphere, Sphere, Cylinder,
  Cylinder, Sphere, Sphere, Cylinder, Cylinder, Sphere, Sphere, Cylinder, Cylinder,
  Sphere, Plane, Plane]
tolerance: 1.0703485173124214e-05
volume: 1.677927089593988e-13
